- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CommandEntryDialog Class Reference

`#include <commandentrydialog.h>`

Inheritance diagram for CommandEntryDialog:

List of all members.

## Public Member Functions
| CommandEntryDialog (TQWidget *parent, const char *name, CommandEntry *entry, ConfigElem *pConfigElem)
| ~CommandEntryDialog ()
## Private Slots
void | slotPath ()
void | slotTest ()
void | slotOk ()
## Private Attributes
CommandEntry * | m_pentry
ConfigElem * | m_pConfigElem

## Detailed Description

Author:
  Eggert Ehmke

Definition at line 30 of file commandentrydialog.h.

The documentation for this class was generated from the following files:

- kshowmail/commandentrydialog.h
- kshowmail/commandentrydialog.cpp